<footer th:fragment="footer (fixed)" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml"
        th:class="${fixed}==true ? 'page-footer dark fixed-bottom' : 'page-footer dark'">
    <div class="container">
        <div class="row">
            <div class="col-sm-2">
                <h5></h5>
                <li><a></a></li>
            </div>
        </div>
    </div>
    <div class="footer-copyright">
        <p>© 2022 Copyright Text</p>
    </div>


</footer>
